@charset "UTF-8";

/* === トップページ本体 ==================================== */

#mainFrameHome {
	background-image: url(../img/home/bg.gif);
	background-position: center top;
}



h1#homeTitle {
	display: none;
}



#keyVisual {
	position: relative;
	width: 1000px:
	height: 280px;
	background-color: #00abeb;
}



#abcGolfClub {
	position: absolute;
	right: 0px;
	bottom: 10px;
	width: 220px;
}

#abcGolfClub p {
	padding-bottom: 5px;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
}



#homeContents {
	float: left;
	position: relative;
	width: 680px;
	padding-bottom: 50px;
}

#homeContents h2 {
	width: 640px;
	margin:40px 0px 0px 20px;
	border-bottom: 3px solid #00abeb;
}



#homeUpdate {
	width: 640px;
	height: 16px;
	margin: -16px 0px 0px 20px;
	color: #00abeb;
	font-size: 12px;
	line-height: 12px;
	text-align: right;
}



.contentsBlock {
	float: left;
	width: 200px;
	height: 190px;
	margin: 20px 0px 0px 20px;
	font-size: 14px;
	overflow: hidden;
}

.contentsBlock img {
	margin-bottom: 5px;
}

.contentsBlock a {
	color: #333;
	text-decoration: none;
}

.contentsBlock a:hover {
	color: #007dac;
	text-decoration: underline;
}



#homeSponsorship {
	width: 1180px;
	padding: 20px 0px;
	margin: 2px auto;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	background-image: url(../img/home/sponsor_bg.gif);
	border-top : 3px double #48acd2;
	border-bottom : 3px double #48acd2;
}

#homeSponsorship a {
	color: #333;
	text-decoration: none;
}

#homeSponsorship a:hover {
	color: #00abeb;
	text-decoration: underline;
}

.homeSponsorshipBack {
	font-size: 12px;
	font-weight: normal;
}



#homeInformationArea {
	float: right;
	width: 300px;
	margin: 10px 10px 10px 0px;
	padding-bottom: 40px;
}

#homeInformationArea h3.informationH3TvProgram {
	width: 300px;
	margin-top: 50px;
	padding: 15px 0px 12px 0px;
	color: #fff;
	font-size: 24px;
	font-weight: normal;
	line-height: 1;
	text-align: center;
	background-color: #999;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

#homeInformationArea h3.informationH3 {
	width: 300px;
	margin-top: 40px;
	border-bottom: 3px solid #333;
}

#homeInformationArea h4.informationH4TvProgram {
	width: 290px;
	height: 26px;
	margin-top: 20px;
	padding: 10px 0px 0px 10px;
	color: #333;
	font-size: 20px;
	font-weight: normal;
	line-height: 26px;
	text-align: left;
	background-color: #ccc;
	border-bottom: 1px solid #999;
}

#homeInformationArea dl dt {
	margin: 20px 0px 0px 0px;
	padding-left: 10px;
	color: #333;
	font-size: 15px;
	font-weight: bold;
	border-bottom: 1px solid #ccc;
}

#homeInformationArea dl dd {
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 20px;
	color: #666;
	font-family: "MS Gothic","Osaka-Mono";
	font-size: 14px;
	font-weight: normal;
}



.homeInformationAreaBnr {
	margin-top: 10px;
}



#informationTwitterAccount {
	width: 298px;
	height: 18px;
	margin: -18px 0px 0px 0px;
	font-size: 12px;
	text-align: right;
	line-height: 14px;
}

#informationTwitterAccount a {
	color: #333;
	text-decoration: none;
}

#informationTwitterAccount a:hover {
	color: #007dac;
	text-decoration: underline;
}



#twitter {
	width: 300px;
	height: 500px;
	margin-top: 10px;
	background-color: #fff;
	overflow-y: scroll;
	overflow-x: none;
}



ul#twitterBlock {
	width: 260px;
	margin: 30px 0px 20px 10px;
	list-style-type: none;
}

ul#twitterBlock li {
	margin-bottom: 20px;
	padding: 0px 10px 10px 10px;
	color: #333;
	border-bottom: 1px dotted #333;
}



p.twitterTime {
	padding: 0px 0px 0px 25px;
	font-size: 12px;
	background-image: url(../img/home/twitter_icon.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

p.twitterText {
	padding: 10px 0px 0px 0px;
	font-size: 13px;
	lien-height: 1.8;
}



#homeLiveInfo {
	margin: 20px 0px 0px 20px;
}

